add ebtables dependency
[pve-firewall.git] / debian / control
1 Source: pve-firewall
2 Section: admin
3 Priority: extra
4 Maintainer: Proxmox Support Team <support@proxmox.com>
5 Build-Depends: debhelper (>= 7.0.50~),
6 dh-systemd,
7 libglib2.0-dev,
8 libnetfilter-log-dev,
9 pve-doc-generator,
10 Standards-Version: 3.8.4
11
12 Package: pve-firewall
13 Architecture: any
14 Conflicts: ulogd,
15 Depends: ebtables,
16 ipset,
17 iptables,
18 libpve-access-control,
19 libpve-common-perl,
20 lsb-base,
21 pve-cluster,
22 ${misc:Depends},
23 ${perl:Depends},
24 ${shlibs:Depends},
25 Description: Proxmox VE Firewall
26 This package contains the Proxmox VE Firewall.